1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

besoin de larchive forge-1.10.2-12.18.3-2477.zip

Discussion dans 'Aide générale' démarrée par Fuxill, 13 Avril 2019.

  1. Fuxill

    Fuxill Membre

    Inscrit depuis le :
    13 Avril 2019
    Messages :
    1
    "J'aime" reçus :
    0
    bonjour j'ait crée un luncher avec beaucoup tros de mods environ 170 oui bon c'est mods on besoin de forge-1.10.2-12.18.3-2477 pour fonctionner alors que vous avez mit a disposition que 1.10.2 - Forge 12.18.3.2185 donc merci de m'aider j'ai t assaille de moi même faire archive avec un installeur en exe en ouvrant le exe mais sans sucser merci

    cordialement

    je vous donnerait les logs si besoin
     
  2. laboriens

    laboriens Membre

    Inscrit depuis le :
    26 Octobre 2017
    Messages :
    213
    "J'aime" reçus :
    9
    essai le .jar car le souci avec le .exe c'est qu'il prend une version java qui n'est plus sur les pc et donc il ne marche pas
     

Partager cette page